/*     139834 : 이미지      */
.img__139834__ {max-width:100%}
.img__139834__ * {box-sizing:border-box}
.img__139834__ a {display:block;vertical-align:top}
.img__139834__ img {width:850px;vertical-align:top;border-radius:8px;}

/*     139835 : 공백      */
.solid_line__139835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__139835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139835__ {height:0px}
}

/*     139836 : 타이틀 텍스트      */
.title__139836__ {font-size:0}
.title__139836__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#215fde;letter-spacing:-.05em;line-height:1.4em;
}
.title__139836__ p:before {content:'';position:absolute;background:#215fde;font-size:0}

.title__139836__.style_top p {padding-top:10px}
.title__139836__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__139836__.style_right p {padding-right:14px}
.title__139836__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__139836__.style_bottom p {padding-bottom:12px}
.title__139836__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__139836__.style_left p {padding-left:14px}
.title__139836__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__139836__.style_circle1 p {padding-left:18px}
.title__139836__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139836__.style_circle2 p {padding-left:18px}
.title__139836__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215fde;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139836__ p {font-size:36px}
	.title__139836__.style_top p:before {width:36px}
	.title__139836__.style_right p:before {height:36px}
	.title__139836__.style_bottom p:before {width:36px}
	.title__139836__.style_left p:before {height:36px}
}

/*     139837 : 공백      */
.solid_line__139837__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__139837__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139837__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139837__ {height:15px}
}

/*     139838 : 장문 텍스트      */
.highlight{box-shadow : inset 0 -10px 0 #e8f0ff}

.textarea__139838__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#333333;letter-spacing:-0.03em;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__139838__ p {font-size:17px}
}

/*     139850 : 공백      */
.solid_line__139850__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139850__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139850__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139850__ {height:60px}
}

/*     139851 : 공백      */
.solid_line__139851__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139851__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139851__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139851__ {height:60px}
}

/*     139852 : 타이틀 텍스트      */
.title__139852__ {font-size:0}
.title__139852__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#ffffff;letter-spacing:-.05em;line-height:1.5em;
}
.title__139852__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__139852__.style_top p {padding-top:10px}
.title__139852__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__139852__.style_right p {padding-right:14px}
.title__139852__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__139852__.style_bottom p {padding-bottom:12px}
.title__139852__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__139852__.style_left p {padding-left:14px}
.title__139852__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__139852__.style_circle1 p {padding-left:18px}
.title__139852__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139852__.style_circle2 p {padding-left:18px}
.title__139852__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139852__ p {font-size:36px}
	.title__139852__.style_top p:before {width:36px}
	.title__139852__.style_right p:before {height:36px}
	.title__139852__.style_bottom p:before {width:36px}
	.title__139852__.style_left p:before {height:36px}
}

@media all and (max-width:428px){
.title__139852__ p{max-width:250px;}
}

/*     139854 : 공백      */
.solid_line__139854__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__139854__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139854__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139854__ {height:30px}
}

/*     139857 : 이미지 리스트      */
.img_tile__139857__ {overflow:hidden}
.img_tile__139857__ .img_inner {margin:0 -5px}
.img_tile__139857__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__139857__ * {box-sizing:border-box}
.img_tile__139857__ .item {float:left;position:relative;padding:10px}
.img_tile__139857__ .item .item_inner {display:block;overflow:hidden;border-radius:8px;background:#ffffff}
.img_tile__139857__ .caption {display:block;position:relative;padding:10px 5px;text-align:center;}
.img_tile__139857__ .caption > span {display:block;}
.img_tile__139857__ .caption > span.subject {font-size:15px;color:#333333;line-height:1.5em;letter-spacing:-.03em}
.img_tile__139857__ .caption > span.content {display:inline-block; margin-top:0;font-size:20px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.05em;box-shadow: inset 0 -10px 0 #e8f0ff}

.col_m_1__139857__ .item {width:100%}
.col_m_2__139857__ .item {width:50%}
.col_m_3__139857__ .item {width:33.3334%}
.col_m_4__139857__ .item {width:25%}
.col_m_1__139857__ .item,
.col_m_2__139857__ .item2n,
.col_m_3__139857__ .item3n,
.col_m_4__139857__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__139857__ .img_inner {margin:0 -10px}
	.img_tile__139857__ .caption {padding:20px 10px}
	.img_tile__139857__ .caption > span.content {margin-top:5px;box-shadow: inset 0 -20px 0 #e8f0ff}

	.col_m_1__139857__ .item,
	.col_m_2__139857__ .item2n,
	.col_m_3__139857__ .item3n,
	.col_m_4__139857__ .item4n {clear:none}

	.col_t_1__139857__ .item {width:100%}
	.col_t_2__139857__ .item {width:50%}
	.col_t_3__139857__ .item {width:33.3334%}
	.col_t_4__139857__ .item {width:25%}
	.col_t_5__139857__ .item {width:20%}
	.col_t_6__139857__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__139857__ .img_inner {margin:0 -10px}
	.img_tile__139857__ .item {padding:10px}
	.img_tile__139857__ .caption {padding:25px 20px}
	.img_tile__139857__ .caption:before {bottom:-40px;margin-left:-20px;border-width:20px}
	.img_tile__139857__ .caption > span.subject {font-size:17px;letter-spacing:-.05em}
	.img_tile__139857__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__139857__ .item,
	.col_t_2__139857__ .item2n,
	.col_t_3__139857__ .item3n,
	.col_t_4__139857__ .item4n,
	.col_t_5__139857__ .item5n,
	.col_t_6__139857__ .item6n {clear:none}

	.col_pc_1__139857__ .item {width:100%}
	.col_pc_2__139857__ .item {width:50%}
	.col_pc_3__139857__ .item {width:33.3334%}
	.col_pc_4__139857__ .item {width:25%}
	.col_pc_5__139857__ .item {width:20%}
	.col_pc_6__139857__ .item {width:16.6666%}
}

/*     139856 : 공백      */
.solid_line__139856__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139856__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139856__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139856__ {height:60px}
}

/*     139918 : 공백      */
.solid_line__139918__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139918__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139918__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139918__ {height:60px}
}

/*     139914 : 롤 오버 모션 박스      */
.img_ratio__139914__ {display:table; table-layout:fixed; width:100%; }
.img_ratio__139914__ * {box-sizing:border-box;}
.img_ratio__139914__ .img_inner {text-align:center; vertical-align:middle; padding:0;}
.img_ratio__139914__ .img_inner .figure {display:block;}
.img_ratio__139914__ .img_inner .figure img {vertical-align:top;}
.img_ratio__139914__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__139914__ .img_inner .caption > span {display:block; position:relative; margin-top:10px; color:#333333; line-height:1.2em; letter-spacing:-.05em;}
.img_ratio__139914__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__139914__ .img_inner .caption .title {font-size:24px; font-weight:400;}
.img_ratio__139914__ .img_inner .caption .cont {font-size:13px; letter-spacing:0.5em; color:#666;}

@media (min-width:768px){
	.img_ratio__139914__ .img_inner .caption {margin-top:15px;}
	.img_ratio__139914__ .img_inner .caption > span {margin-top:15px;}
	.img_ratio__139914__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__139914__ .img_inner .caption {margin-top:15px;}
	.img_ratio__139914__ .img_inner .caption .title {font-size:36px;}
	.img_ratio__139914__ .img_inner .caption .cont {font-size:13px;}
}

/*     139915 : 공백      */
.solid_line__139915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__139915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__139915__ {height:15px}
}

/*     139916 : 번호형 리스트      */
.text_list__139916__ ul {margin:0; padding:0; list-style:none; }
.text_list__139916__ ul li {position:relative; margin-top:10px; padding-left:35px;}
.text_list__139916__ ul li:first-child {margin-top:0;}
.text_list__139916__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:15px; font-weight: bold; border-radius:50%; background:#215fde;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__139916__ ul li p {margin:0; padding:0; font-size:17px; font-weight:normal; color:#333333; line-height:1.4em; letter-spacing:-0.03em; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_list__139916__{padding: 12px 40px;}
	.text_list__139916__ ul li {margin-top:25px;}
}

/*     139917 : 공백      */
.solid_line__139917__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139917__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139917__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139917__ {height:60px}
}

/*     139860 : 공백      */
.solid_line__139860__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139860__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139860__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139860__ {height:60px}
}

/*     139861 : 타이틀 텍스트      */
.title__139861__ {font-size:0}
.title__139861__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#333333;letter-spacing:-.05em;line-height:1.5em;
}
.title__139861__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__139861__.style_top p {padding-top:10px}
.title__139861__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__139861__.style_right p {padding-right:14px}
.title__139861__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__139861__.style_bottom p {padding-bottom:12px}
.title__139861__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__139861__.style_left p {padding-left:14px}
.title__139861__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__139861__.style_circle1 p {padding-left:18px}
.title__139861__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139861__.style_circle2 p {padding-left:18px}
.title__139861__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139861__ p {font-size:36px}
	.title__139861__.style_top p:before {width:36px}
	.title__139861__.style_right p:before {height:36px}
	.title__139861__.style_bottom p:before {width:36px}
	.title__139861__.style_left p:before {height:36px}
}


/*     139862 : 장문 텍스트      */
.textarea__139862__ p {
	display:block;margin:0 auto;padding:0;
	font-size:17px;font-weight:normal;color:#333333;letter-spacing:-0.03em;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:768px){
	.textarea__139862__ p {max-width:400px;}
}

@media all and (min-width:1024px){
	.textarea__139862__ p {font-size:17px;max-width:100%;}
}

/*     139863 : 점선      */
.dashed_line__139863__ {display:block;position:relative;width:100%;height:90px}
.dashed_line__139863__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ececec}

.dashed_line__139863__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__139863__ {height:30px}
}

/*     139864 : 이미지 리스트 (웹진형)      */
.img_webzine__139864__:after {content:''; display:block; clear:both;}
.img_webzine__139864__ * {box-sizing:border-box;}
.img_webzine__139864__ .item {float:left; position:relative; width:100%; padding-bottom:45px;}
.img_webzine__139864__ .item:after {content:''; display:block; clear:both;}
.img_webzine__139864__ .item:last-child{padding-bottom:0;}
.img_webzine__139864__ .item a {display:block; text-decoration:none;}
.img_webzine__139864__ .figure {display:block; width:100px; margin:0 auto; padding:0;}
.img_webzine__139864__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__139864__ .caption {display:block; margin-top:15px;}
.img_webzine__139864__ .caption > span {display:block; text-align:center; letter-spacing:-0.03em; word-break:keep-all;}
.img_webzine__139864__ .caption > span.subject {font-weight:bold; color:#215fde;}
.img_webzine__139864__ .caption > span.content {margin-top:10px; color:#333333;}

.img_webzine__139864__ .caption > span.content > ul { margin:0; padding:0; }
.img_webzine__139864__ .caption > span.content > ul > li {list-style:none; margin-bottom:15px;}
.img_webzine__139864__ .caption > span.content > ul > li > span{display:block;}
.img_webzine__139864__ .caption > span.content > ul > li > span:before{content:''; display:inline-block; width:0; height:0; margin:0 0px 0 15px; border-left:6px solid #215fde; border-right:6px solid transparent; border-top:6px solid transparent; border-bottom:6px solid transparent;}
.img_webzine__139864__ .caption > span.content > ul > li > span:last-child{margin-bottom:0;}

.text_sml__139864__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__139864__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__139864__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__139864__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__139864__ .caption > span.subject {font-size:20px; line-height:1.4em;}
.text_big__139864__ .caption > span.content {font-size:17px; line-height:1.5em;}

.col_m_1__139864__ .item {width:100%;}
.col_m_2__139864__ .item {width:50%;}
.col_m_3__139864__ .item {width:33.3333%;}
.col_m_4__139864__ .item {width:25%;}
.col_m_1__139864__ .item,
.col_m_2__139864__ .item2n,
.col_m_3__139864__ .item3n,
.col_m_4__139864__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__139864__ .figure {float:left; margin:0 30px 0 0;}
	.img_webzine__139864__ .caption {overflow:hidden; margin:10px 0;}
	.img_webzine__139864__ .caption > span {text-align:left;}

	.col_m_1__139864__ .item,
	.col_m_2__139864__ .item2n,
	.col_m_3__139864__ .item3n,
	.col_m_4__139864__ .item4n {clear:none;}

	.col_t_1__139864__ .item {width:100%;}
	.col_t_2__139864__ .item {width:50%;}
	.col_t_3__139864__ .item {width:33.3333%;}
	.col_t_4__139864__ .item {width:25%;}
	.col_t_5__139864__ .item {width:20%;}
	.col_t_6__139864__ .item {width:16.6666%;}
	.col_t_1__139864__ .item,
	.col_t_2__139864__ .item2n,
	.col_t_3__139864__ .item3n,
	.col_t_4__139864__ .item4n,
	.col_t_5__139864__ .item5n,
	.col_t_6__139864__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__139864__ .figure {margin-right:30px;}

	.col_t_1__139864__ .item,
	.col_t_2__139864__ .item2n,
	.col_t_3__139864__ .item3n,
	.col_t_4__139864__ .item4n,
	.col_t_5__139864__ .item5n,
	.col_t_6__139864__ .item6n {clear:none;}

	.col_pc_1__139864__ .item {width:100%;}
	.col_pc_2__139864__ .item {width:50%;}
	.col_pc_3__139864__ .item {width:33.3333%;}
	.col_pc_4__139864__ .item {width:25%;}
	.col_pc_5__139864__ .item {width:20%;}
	.col_pc_6__139864__ .item {width:16.6666%;}
	.col_pc_1__139864__ .item,
	.col_pc_2__139864__ .item2n,
	.col_pc_3__139864__ .item3n,
	.col_pc_4__139864__ .item4n,
	.col_pc_5__139864__ .item5n,
	.col_pc_6__139864__ .item6n {clear:both;}
}

/*     139865 : 공백      */
.solid_line__139865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139865__ {height:60px}
}

/*     139866 : 공백      */
.solid_line__139866__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139866__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139866__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139866__ {height:60px}
}

/*     139867 : 타이틀 텍스트      */
.title__139867__ {font-size:0}
.title__139867__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#333333;letter-spacing:-.05em;line-height:1.5em;
}
.title__139867__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__139867__.style_top p {padding-top:10px}
.title__139867__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__139867__.style_right p {padding-right:14px}
.title__139867__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__139867__.style_bottom p {padding-bottom:12px}
.title__139867__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__139867__.style_left p {padding-left:14px}
.title__139867__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__139867__.style_circle1 p {padding-left:18px}
.title__139867__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139867__.style_circle2 p {padding-left:18px}
.title__139867__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139867__ p {font-size:36px}
	.title__139867__.style_top p:before {width:36px}
	.title__139867__.style_right p:before {height:36px}
	.title__139867__.style_bottom p:before {width:36px}
	.title__139867__.style_left p:before {height:36px}
}


/*     139868 : 공백      */
.solid_line__139868__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__139868__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139868__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139868__ {height:30px}
}

/*     139874 : 이미지 리스트 (타일형)      */
.img_tile__139874__ {overflow:hidden}
.img_tile__139874__ .img_inner {margin:0 -5px}
.img_tile__139874__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__139874__ * {box-sizing:border-box}
.img_tile__139874__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__139874__ .item a {display:block}
.img_tile__139874__ .figure {display:block;}
.img_tile__139874__ .figure img {vertical-align:top;border-top-right-radius:8px; border-top-left-radius:8px;}
.img_tile__139874__ .caption {display:block;margin-top:0; background-color:#666;text-align:center; padding:15px; border-bottom-right-radius:8px; border-bottom-left-radius:8px;}
.img_tile__139874__ .caption > span {display:block}
.img_tile__139874__ .caption > span.subject {font-size:17px;color:#ffffff; letter-spacing:-0.03em; line-height:1}

.col_m_1__139874__ .item {width:100%}
.col_m_2__139874__ .item {width:50%}
.col_m_3__139874__ .item {width:33.3333%}
.col_m_4__139874__ .item {width:25%}
.col_m_1__139874__ .item,
.col_m_2__139874__ .item2n,
.col_m_3__139874__ .item3n,
.col_m_4__139874__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__139874__ .item,
	.col_m_2__139874__ .item2n,
	.col_m_3__139874__ .item3n,
	.col_m_4__139874__ .item4n {clear:none}

	.col_t_1__139874__ .item {width:100%}
	.col_t_2__139874__ .item {width:50%}
	.col_t_3__139874__ .item {width:33.3333%}
	.col_t_4__139874__ .item {width:25%}
	.col_t_5__139874__ .item {width:20%}
	.col_t_6__139874__ .item {width:16.6666%}
	.col_t_1__139874__ .item,
	.col_t_2__139874__ .item2n,
	.col_t_3__139874__ .item3n,
	.col_t_4__139874__ .item4n,
	.col_t_5__139874__ .item5n,
	.col_t_6__139874__ .item6n {clear:both}

}

@media (min-width:1024px){
	.img_tile__139874__ .img_inner {margin:0 -10px}
	.img_tile__139874__ .item {padding:10px}

	.col_t_1__139874__ .item,
	.col_t_2__139874__ .item2n,
	.col_t_3__139874__ .item3n,
	.col_t_4__139874__ .item4n,
	.col_t_5__139874__ .item5n,
	.col_t_6__139874__ .item6n {clear:none}

	.col_pc_1__139874__ .item {width:100%}
	.col_pc_2__139874__ .item {width:50%}
	.col_pc_3__139874__ .item {width:33.3333%}
	.col_pc_4__139874__ .item {width:25%}
	.col_pc_5__139874__ .item {width:20%}
	.col_pc_6__139874__ .item {width:16.6666%}
	.col_pc_1__139874__ .item,
	.col_pc_2__139874__ .item2n,
	.col_pc_3__139874__ .item3n,
	.col_pc_4__139874__ .item4n,
	.col_pc_5__139874__ .item5n,
	.col_pc_6__139874__ .item6n {clear:both}
}

/*     139875 : 공백      */
.solid_line__139875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__139875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139875__ {height:60px}
}

